/***************************screen********************************/
.aui-view-720 .container, .aui-view-720 #pie-creditos {
  width: 720px;
  margin: 0 auto;
  display: block; }

.aui-view-720 .span-17 {
  width: 440px; }

.aui-view-720 .span-18 {
  width: 465px; }

.aui-view-720 .span-19 {
  width: 550px; }

.aui-view-720 .span-20 {
  width: 590px; }

.aui-view-720 .span-21 {
  width: 630px; }

.aui-view-720 .span-22 {
  width: 670px; }

.aui-view-720 .span-23 {
  width: 710px; }

.aui-view-720 .span-24 {
  width: 720px;
  margin-right: 0; }

/***************************CABECERA*****************************/
.aui-view-720 .titulo-microsite {
  min-width: 150px;
  max-width: 470px; }

.aui-view-720 #google_translate_element {
  margin-left: 5px;
  margin-right: 0px;
  float: right; }

.aui-view-720 .buscador-cabecera {
  float: right; }

.aui-view-720 .op-sup {
  float: right;
  margin-right: 14px; }

.aui-view-720 #cabecera-inferior {
  height: 100px; }

.aui-view-720 #cabecera-inferior .span-4 {
  width: 120px; }

.aui-view-720 #cabecera-inferior .span-4 img {
  width: 110px; }

.aui-view-720 #cabecera-inferior .span-20 {
  width: 590px; }

.aui-view-720 #cabecera-inferior .span-20 img {
  width: 588px;
  margin-top: 15px; }

.aui-view-720 #cabecera-inferior .span-18 {
  width: 585px; }

.aui-view-720 #sign-in {
  display: none; }

.aui-view-720 #nav ul li a {
  margin-right: 10px; }

.aui-view-720 #nav ul {
  padding-left: 0px; }

/***************************HOME*******************************/
/******/
/*pie*/
/****/
.aui-view-720 .ocultar {
  display: none!important; }

.aui-view-720 #pie-creditos .span-17 {
  width: 440px; }

/***************************INTERIORES**********************************/
.aui-view-720 .contenido-titulo1 {
  width: 100%;
  float: left; }

.aui-view-720 #contenido-interior {
  width: 462px; }

.aui-view-720 .contenido-detalle {
  width: 462px; }

.aui-view-720 .contenido-media {
  width: 100%; }

.aui-view-720 .contenido {
  width: 100%;
  float: left; }

.aui-view-720 ul.contenido {
  width: auto; }

.aui-view-720 #contenido-interior .tabla-cont, .aui-view-720 #contenido-interior .formula-cont {
  min-width: 434px;
  background: url("../../images/custom/fondos/fondo-tabla-472.png") no-repeat scroll 0 0 transparent; }

.aui-view-720 #contenido-interior .tabla-inf {
  background: url("../../images/custom/fondos/fondo-tabla-pie-472.png") no-repeat scroll 0 0 transparent; }

.aui-view-720 .tabla-cont .span-12 {
  width: 448px; }

.aui-view-720 .tabla-cont .span-14 {
  width: 448px; }

.aui-view-720 #contenido-interior .pleno .tabla-cont {
  background: none;
  padding: 0; }

.aui-view-720 #contenido-interior .pleno .tabla-inf {
  background: none;
  height: 0; }

/********************/
/*Layout 4 columnas*/
/******************/
.aui-view-720 .fourcolumnssg .aui-w33 {
  float: left;
  width: 50%; }

.aui-view-720 .fourcolumnssg #column-6 {
  width: 100%; }

.aui-view-720 .fourcolumnssg #column-6 .portlet-boundary {
  float: left;
  width: 50%; }

/********************/
/*Layout 3 columnas*/
/******************/
.aui-view-720 .threecolumnssg .aui-w50 {
  float: left;
  width: 100%; }

.aui-view-720 .threecolumnssg .span-8-addmid {
  margin-bottom: 20px; }

/*********/
/*Agenda*/
/*******/
.aui-view-720 #caja-buscador {
  width: 432px; }

.aui-view-720 .control-agenda {
  width: 462px; }

.aui-view-720 form {
  max-width: 462px; }

.aui-view-720 .dia-contenido-agenda-semanal {
  max-width: 445px; }

.aui-view-720 .portlet-msg-info {
  margin-top: 30px; }

.aui-view-720 .texto-elemento-agenda-semana {
  width: 392px; }

.aui-view-720 .texto-elemento-agenda {
  width: 415px; }

.aui-view-720 .datos-evento {
  width: 100%; }

/***********/
/*Noticias*/
/*********/
.aui-view-720 .texto-noticia {
  width: 280px; }

.aui-view-720 .foto-noticia {
  height: 90px;
  width: 100px; }

.aui-view-720 .foto-noticia img {
  max-width: 100px!important;
  max-height: 90px!important; }

.aui-view-720 .buscadorfechas {
  width: 352px; }

.aui-view-720 .buscadorfechas .labelIzq {
  padding: 7px 32px 0 0; }

.aui-view-720 .buscadorfechas .formularioDerecha .labelIzq {
  padding: 7px 48px 0 0; }

/*************/
/*Municipios*/
/***********/
.mapa-municipio {
  width: 100%; }

.aui-view-720 #gmaps {
  width: 472px; }

.aui-view-480 .caja-cont-3 {
  width: 210px; }

/*************/
/*Tr�mite****/
/***********/
.aui-view-720 #contenido-interior table.dos th.ancho-tramite {
  width: 195px; }

/*******************/
/*Oferta de empleo*/
/*****************/
.aui-view-720 .formularioDerecha {
  float: left; }

.aui-view-720 .oferta-empleo .span-12 {
  width: 445px; }

/*************/
/*Directorio*/
/***********/
.aui-view-720 .directorio .span-14 {
  width: 420px; }

/******************************/
/*Lista de contenido dinamico*/
/****************************/
.aui-view-720 .lista-contenido {
  margin-bottom: -8px; }

.aui-view-720 .lista-contenido li {
  height: 52px; }

.aui-view-720 .titulo-info-rela {
  width: 69%; }

.aui-view-720 .span-8-addmid {
  margin-bottom: 25px; }

/*******************/
/*Grupos politicos*/
/*****************/
.aui-view-720 .caja-grupo-politico .contenido-titulo1 {
  width: auto; }

/**************/
/*Organigrama*/
/************/
.aui-view-720 .span-6-cont-interior {
  width: 450px; }

.aui-view-720 .caja-720-cont-organ {
  width: 456px;
  background: url("../../images/custom/fondos/fondo-tabla-472.png") no-repeat scroll 0 0 transparent; }

.aui-view-720 .caja-720-inf {
  width: 472px;
  background: url("../../images/custom/fondos/fondo-tabla-pie-472.png") no-repeat scroll 0 0 transparent; }

.aui-view-720 .vicepresidentes .aui-w50 {
  width: 100%;
  float: left; }

.aui-view-720 .vicepresidentes #column-7 {
  margin-left: 5px;
  margin-bottom: -24px; }

/***********/
/*Encuentas*/
/***********/
.aui-view-720 .lfr-textarea, .aui-form .aui-fieldset .aui-field.lfr-textarea-container textarea {
  width: 98%; }

.aui-view-720 #nav {
  padding-top: 14px; }

/*************/
/*actualidad*/
/***********/
.aui-view-720 .span-11 {
  width: 100%; }

.aui-view-720 .caja-690-cont, .aui-view-720 .caja-690-inf {
  background: none;
  width: 100%; }

.aui-view-720 .caja-690-cont {
  padding: 0 0 12px 0; }

.aui-view-720 .caja-690-inf {
  display: none; }

.aui-view-720 .dimensionesPersonalizadas, .aui-view-720 .viewport {
  max-width: 660px;
  margin: auto;
  margin-bottom: 10px; }

.aui-view-720 .Cabildo_Principal_Layout #column-1 {
  display: none; }

.aui-view-720 .aui-w25 {
  width: 32%; }

.aui-view-720 .aui-w75 {
  width: 68%; }

.aui-view-720 .caja-210-cont {
  margin-left: 150px;
  width: 210px; }

.aui-view-720 .caja-210-inf {
  margin-left: 150px;
  width: 210px; }

